.content {
    position: relative;
}

.list > li > img {
    display: block;
    width: 100vw;
}

.down {
    position: absolute;
    bottom: 3vh;
    width: 100vw;
    text-align: center;
}

    .down img {
        width: 22vw;
    }

.down2 {
    position: absolute;
    top: 110vh;
    width: 100vw;
    text-align: center;
}

    .down2 img {
        width: 22vw;
    }

.qr {
    position: fixed;
    top: 30vh;
    right: 5px;
    padding: 15px;
    background-color: #fff;
    text-align: center;
}
    .qr p {
        text-align: center;
        color: #FF5722;
        margin-top: 12px;
        font-size: 20px;
    }
